﻿/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    margin-top: 40px;
    margin-bottom: 0px;
}

    .navbar-wrapper .navbar {
    }

.navbar-inverse .navbar-inner {
    background-image: none;
    margin-left: 20px;
    filter: inherit;
}

.navbar-inner {
    border-radius: 10px 10px 0 0;
}

/* Remove border and change up box shadow for more contrast */
.navbar .navbar-inner {
    border: 0;
    background-color: #4f2683;
    min-height: 10px;
}

/* Downsize the brand/project name a bit */
.navbar .brand {
    padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
    font-size: 16px;
    font-weight: bold;
}

/* Navbar links: increase padding for taller navbar */
.navbar .nav > li > a {
    padding: 0px 10px;
    color: white;
    font-size: 11px;
    font-weight: bold;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #d9d9d9;
    color: #4f2683;
}

.nav > li {
    margin-right: 20px;
    list-style: none;
}

/* Offset the responsive button for proper vertical alignment */
.navbar .btn-navbar {
    margin-top: 0;
    float: left;
}

.control-label {
    font-size: inherit;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 0;
    height: 200px;
}

.carousel-inner {
    width: 100%;
}

.carousel .container {
    position: relative;
    z-index: 9;
}

.carousel-control {
    font-size: 30px;
    height: 30px;
    width: 30px;
    z-index: 10;
    margin-top: 40px;
    background-color: RGBA(38, 172, 226, 0.7);
    border: 0px;
    line-height: 25px;
}

.carousel-control.right {
  right: 150px;
  left: auto;
}

.carousel .item {
    height: 200px;
}

    .carousel .item a:hover {
        text-decoration: none;
    }

.carousel-image {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 190px;
    border-radius: 0 0 0 10px;
    background-repeat: no-repeat;
}

.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 180px;
    border-radius: 0 0 10px 10px;
}

.carousel-caption {
    position: static;
    max-width: 100%;
    padding: 2px 20px;
    margin-top: 161px;
    color: black;
    border-radius: 0 0 0 10px;
}

    .carousel-caption span {
        margin: 0;
        line-height: 1.25;
        color: #fff;
        text-shadow: 0 1px 1px rgba(0,0,0,.4);
        font-size: 20px;
        font-style: italic;
    }

    .carousel-caption .btn {
        margin-top: 10px;
    }


.carousel-banner-caption {
}



/* VIDEO
-------------------------------------------------- */
.modal {
    background-color: #26ace2;
}

#video a {
    color: #000000;
}

#all-video-link {
    text-align: center;
    text-decoration: underline;
}


/* CUSTOM CSS
-------------------------------------------------- */
body {
    background: url('images/bg1.jpg') no-repeat;
    background-size: 100%;
}

.container {
    width: auto;
}

#main_container {
    border-radius: 10px;
    background-color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    /*Control the responsive design threshold from this container*/
    width: 979px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #F5F6F2;
}

#top_header {
    color: white;
    height: 80px;
    border-radius: 10px;
    margin-left: -20px;
    margin-right: -20px;
}

    #top_header p {
        max-width: 60%;
        position: relative;
        top: 30px;
        margin-left: 5%;
        font-size: 15px;
    }

.top_header_link {
    color: white;
}

#logo {
    position: absolute;
    right: 0;
    height: 278px;
    width: 155px;
    z-index: 20;
    top: 0;
}

#sidebar {
    font-size: 13px;
    margin-top: 10px;
}

.sidebar-container {
    margin-top: 5px;
    margin-bottom: 130px;
}

#content {
}

#content_body {
    padding-left: 10px;
    *padding-left: 0px;
    font-size: 12px;
    *padding-bottom: 200px;
    line-height: 19px;
    padding-right: 10px;
    *padding-right: 0px;
}

.product_navbar, .product_navbar2 {
    margin-top: 1px;
    border-radius: 10px;
    height: 30px;
}

.product_navbar_container {
    margin-bottom: 5px;
}

.product_navbar {
    background-color: #00aeef;
}

    /*For IE7 only*/
    .product_navbar .span4 {
        *width: 25%;
    }

.product {
    color: white;
    display: block;
    float:left;
    width: 33.333%;
}

    .product:hover {
        text-decoration:none;
    }

    .product img {
        margin-bottom: 3px;
    }

    .product div {
        margin: 5px 0 5px 20px;
    }

.product-life:hover {
    background-color: #005eab;
    color: white;
}

.product-easy-life:hover {
    background-color: #22c0dd;
    color: white;
}

.life-color{
    background-color: #005eab;
}

.easy-life-color{
    background-color: #22c0dd;
}

.life-text-color{
    color: #005eab;
}

.easy-life-text-color{
    color: #22c0dd;
}

.life-alpha-color {
    background-color: RGBA(0, 94, 171, 0.7);
}

.easy-life-alpha-color {
    background-color: RGBA(34, 192, 221, 0.7);
}

.product-funeral-stepped:hover {
    background-color: #5a4099;
    color: white;
}

.product-funeral-level:hover {
    background-color: #716fb3;
}

.product-accidental:hover {
    background-color: #d31245;
    color: white;
}

.funeral-stepped-color {
    background-color: #5a4099;
}

.funeral-stepped-alpha-color {
    background-color: RGBA(90, 64, 153, 0.7);
}

.funeral-stepped-text-color {
    color: #5a4099;
}

.funeral-level-color {
    background-color: #716fb3;
}

.funeral-level-alpha-color {
    background-color: RGBA(113, 111, 179, 0.7)
}

.funeral-level-text-color {
    color: #716fb3;
}

.accidental-color {
    background-color: #d31245;
}

.accidental-alpha-color {
    background-color: RGBA(211, 18, 69, 0.7)
}

.accidental-text-color {
    color: #d31245;
}

.purple-background {
    background-color: #26abe2;
}

.purple-color {
    color: #26abe2;
}

.product-leftmost {
    border-radius: 10px 0 0 10px;
}

.product-rightmost {
    border-radius: 0 10px 10px 0;
}

.product-speech-image1, .product-speech-image2, .product-speech-image3, .product-speech-image4 {
    background-repeat: no-repeat;
    width: 19px;
    height: 16px;
    display: block;
    margin-left: 2%;
}

#footer {
    margin-bottom: 50px;
}

#footer_links {
    color: white;
    padding: 2px;
    border-radius: 10px;
    font-size: small;
    position: relative;
    text-align: center;
}

    #footer_links span {
        margin-left: 10px;
        margin-right: 10px;
    }

    #footer_links a {
        color: white;
    }

#footer_quote {
    margin-left: 23%;
}
    
    #footer_quote_image {
        left: 15%;
        top: 5px;
        position: relative;
        /*IE7*/
        *left: 120%;
        *margin-top: -60px;
    }

#footer_contact {
    display: inline-block;
    position: relative;
    top: 25px;
    left: 4%;
}

#disclaimer {
    margin: 1%;
    width: 98%;
    font-size: smaller;
    text-align: left;
    line-height: 12px;
    position: relative;
}

.subtitle {
    color: #00aeef;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 90%;
    font-weight: normal;
}

.subtitle2 {
    color: #00aeef;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 90%;
    font-weight: normal;
}

.subheader {
    color: #4f2683;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
}

.home-product-subheader {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 20px;
}

.home-product-subheader a {
    color: inherit;
    text-decoration: none;
}

.subheader2 {
    color: #00aeef;
    font-weight: bold;
    margin-bottom: 10px;
}

.product-subheader {
    color: #4f2683;
    font-weight: bold;
    margin-bottom: 10px;
}

.product-subheader2 {
    color: #00aeef;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
}


ul.dashlist li {
    list-style: circle;
}

.custom-list {
}

    .custom-list li {
        list-style: none;

        font-weight: bold;
        min-height: 15px;

        padding-left: 30px;
        padding-top: 3px;

        margin-left: -30px;
        margin-bottom: 10px;

        line-height: 20px;
        background-repeat: no-repeat;
        background-position: left top;
    }

.custom-list-life li {
    list-style: none;

    font-weight: bold;
    min-height: 15px;

    padding-left: 57px;
    padding-top: 3px;
    padding-bottom: 5px;

    margin-left: -20px;
    margin-bottom: 10px;

    line-height: 20px;
    background-repeat: no-repeat;
    background-position: left top;
    
}

.custom-list-easylife {
    margin-right: -10px;
}

.custom-list-easylife li {
    font-size: 12px;
    list-style: disc;
    line-height: 18px;
}

.custom-list-easylife li span {
    font-size: 12px;
    font-weight: bold;
}

.sidebar-container a:hover {
    text-decoration: none;
}

.break-word {
    word-wrap: break-word;
}

.well {
    border-radius: 10px;
    background-image:url(images/bg2.jpg);
    height:360px
}

.well-color {
    background-color: #e6e7e8;
}

.blue-alpha-color {
    background-color: rgba(0, 113, 156, 0.7);
}

select, input, input[type="text"] {
    font-size: inherit;
}

a {
    color: #00aeef;
}

.video-thumbs {
    display: block;
    width: 310px;
    height: 200px;
    background-repeat: no-repeat;
    margin-left: 3px;
}

#promo {
    *margin-bottom: 100px;
    margin-bottom: 20px;
    margin-left: -10px;
}

#promo-disclaimer {
    font-size: 12px;
    font-style: italic;
    padding: 11px 10px 0 10px;
    margin-bottom: 30px;
    width: 199px;
}


/* BUTTONS
-------------------------------------------------- */

.quote-button, .summary-button, .summary-button-active, .how-button, .how-button-active, .claim-form-button, .btn-primary, .apply-button {
    background-repeat: no-repeat;
    display: block;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #a1a4a9;
}

/*sidebar buttons*/
.summary-button, .summary-button-active, .how-button, .how-button-active {
    height: 20px;
    width: 194px;
    margin-bottom: 20px;
    box-shadow: none;
}

.back-to-top {
    text-align: right;
}

/* TABLES
-------------------------------------------------- */

.custom-table-container {
    background-color: #00aeef;
    padding: 20px;
    margin-left: 20px;
    border-radius: 30px;
}

.custom-table-container3 {
    padding: 20px;
    margin-left: 250px;
    width: 55%;
    border-radius: 30px;
    z-index: 2;
    height: 680px;
}

.custom-table-container3 a {
    text-decoration: none;
    color: white;
}

.custom-table-header-text {
    color: white;
    font-size: 20px;
    padding-bottom: 10px;
    margin-top: -10px;
}

    .custom-table-header-text ul {
        font-size: x-large;
    }

    .custom-table-header-text span {
        font-size: 14px;
    }


.custom-table-subheader-text {
    color: white;
    font-size: 16px;
    padding-bottom: 10px;
    margin-top: -10px;
}



.custom-table, .custom-table2, .custom-table3 {
    border-radius: 0 0 7px 7px;
    font-size: 12px;
    line-height: 15px;
}

.custom-table {
    margin-left: -40px;
    min-width: 105%;
}

    .custom-table td, .custom-table2 td {
        padding-left: 7px;
        padding-right: 5px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .custom-table tbody td, .custom-table2 tbody td, .custom-table3 tbody td {
        vertical-align: top;
    }

.custom-table3 {
    z-index: 3;
    margin-top: -680px;
    width: 960px;
    margin-bottom: 30px;
    position: absolute;
}

    .custom-table3 td {
        padding-left: 12px;
        padding-right: 10px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

.custom-table3-footer {
    font-size: 18px;
    line-height: 30px;
    color: white;
}


.table-header-top {
    border-radius: 15px 15px 0 0;
}

.table-header-left {
    border-radius: 15px 0 0 0;
}

.table-header-right {
    border-radius: 0 15px 0 0;
}

.table-header-top, .table-header-left {
    color: white;
    font-weight: bold;
}

.table-header, .table-header2 {
    background-color: #e6e7e8;
    font-weight: bold;
}

.table-header {
    color: #4f2ca1;
}

.table-header2 {
    color: black;
}

.border-right-white, .border-right-blue, .border-right-grey {
    border-right-style: solid;
    border-right-width: 1px;
}

.border-right-white {
    border-right-color: white;
}

.border-right-blue {
    border-right-color: #00aeef;
}

.border-right-grey {
    border-right-color: #dcddde;
}

.border-bottom-blue, .border-bottom-white, .border-bottom-grey {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.border-bottom-blue {
    border-bottom-color: #00aeef;
}

.border-bottom-white {
    border-bottom-color: white;
}

.border-bottom-grey {
    border-bottom-color: #dcddde;
}

.cell-white {
    background-color: white;
}

.cell-light {
    background-color: #ded9eb;
}

.cell-dark {
    background-color: #bdb2d6;
}

.cell-left {
    padding-left: 20px !important;
}

.first-cell-left {
    border-top-left-radius: 15px;
}

.last-cell-left {
    border-bottom-left-radius: 15px;
}

.last-cell-right {
    border-bottom-right-radius: 15px;
}

input.input-validation-error, textarea.input-validation-error {
    border-color: red;
}

.field-validation-error {
    color: red;
    font-size: 10px;
    font-weight: bold;
}
.span9 {
    width: 560px;
}
label{
    font-size:18px;
}
input[type="text"], input[type="password"], input, select{
    border-radius:8px;
    height:45px;
    width:350px;
    font-size:17px
}
table {border:0px}
table tr td {
    padding-left:15px
    }
#Title, #Gender, #State, #Postcode, #ProductType, #PreferredCallTime {
    width:220px
}